<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_84467d5ecefe4326b12b15e6382e9e83 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_84467d5ecefe4326b12b15e6382e9e83" ></div>
        
</body>
<script>    
    
            var map_84467d5ecefe4326b12b15e6382e9e83 = L.map(
                "map_84467d5ecefe4326b12b15e6382e9e83",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_678f169e650c4f52853cae99bea41d7a = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_84467d5ecefe4326b12b15e6382e9e83);
        
    
            var feature_group_2c8bfd8b66a146c390434bf0a61ffbef = L.featureGroup(
                {}
            ).addTo(map_84467d5ecefe4326b12b15e6382e9e83);
        
    
        function geo_json_ace4f4c2e32f4e299cb7eb613ffda445_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_ace4f4c2e32f4e299cb7eb613ffda445_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_ace4f4c2e32f4e299cb7eb613ffda445 = L.geoJson(null, {
                onEachFeature: geo_json_ace4f4c2e32f4e299cb7eb613ffda445_onEachFeature,
            
                style: geo_json_ace4f4c2e32f4e299cb7eb613ffda445_styler,
        });

        function geo_json_ace4f4c2e32f4e299cb7eb613ffda445_add (data) {
            geo_json_ace4f4c2e32f4e299cb7eb613ffda445
                .addData(data)
                .addTo(feature_group_2c8bfd8b66a146c390434bf0a61ffbef);
        }
            geo_json_ace4f4c2e32f4e299cb7eb613ffda445_add({"bbox": [-3.634250237703695, 40.40363906421701, -3.620341632546457, 40.41438431110802], "features": [{"bbox": [-3.634250237703695, 40.40363906421701, -3.620341632546457, 40.41438431110802], "geometry": {"coordinates": [[[-3.621812367684476, 40.413066711149014], [-3.621373031116187, 40.41306024420649], [-3.620936655050497, 40.413066822850055], [-3.620341632546457, 40.413092422448614], [-3.620433982996096, 40.41291837614198], [-3.620597202670124, 40.41261461513016], [-3.620777366227749, 40.41225791567633], [-3.620945397567886, 40.411944551664746], [-3.622084175783916, 40.409767450191175], [-3.62224538235885, 40.40945275152103], [-3.623139204388834, 40.407744879537404], [-3.623664895313858, 40.40673393806191], [-3.623737153293797, 40.4066014571319], [-3.623924020666525, 40.40623910365199], [-3.623940634870328, 40.40621071647104], [-3.623951588565087, 40.40618499949501], [-3.624383204062076, 40.40535895107219], [-3.624483255543532, 40.405172436230856], [-3.624706750945875, 40.40474343257693], [-3.625276493131372, 40.40365725371085], [-3.625285516885428, 40.40363906421701], [-3.626223126257064, 40.40396789911835], [-3.626379019111273, 40.40403572195117], [-3.62653240812074, 40.40411436003246], [-3.626689642439648, 40.404206040239636], [-3.626817878312863, 40.404291751260466], [-3.626993451846213, 40.40442039500214], [-3.627260584385509, 40.404220421952694], [-3.627479022140122, 40.40405867683297], [-3.627635520592622, 40.40394159222861], [-3.627863877539262, 40.40377458528327], [-3.627911023347508, 40.40379815829512], [-3.627951985727424, 40.403813233265936], [-3.628006809262898, 40.403827286983976], [-3.628063630867326, 40.40383696041659], [-3.628135960642751, 40.403845306320584], [-3.628221321132181, 40.40385077054671], [-3.628890471089586, 40.403842006795806], [-3.629262307209788, 40.403837398167646], [-3.631576842184333, 40.4038073371755], [-3.6322598180652, 40.40379641532363], [-3.63319383499238, 40.40378331314161], [-3.633665613885886, 40.40377715200024], [-3.633748158098576, 40.403775068958275], [-3.633886014444009, 40.40378498003578], [-3.633997378843145, 40.40379866687267], [-3.634250237703695, 40.40383582458481], [-3.633902148699094, 40.40436797743858], [-3.633662693579951, 40.40472118472237], [-3.633485348550327, 40.404961888158276], [-3.633272794391622, 40.405218279778985], [-3.63308998014829, 40.40541639959551], [-3.632828244769404, 40.40568670841842], [-3.632484069171105, 40.40607144150492], [-3.632336544245981, 40.40624283532662], [-3.632184100354039, 40.406440274073546], [-3.631714296048185, 40.407040314941796], [-3.631272104563277, 40.40763237421273], [-3.631171442550724, 40.40778975378506], [-3.630796770582737, 40.40848132621718], [-3.630600936503747, 40.40884186561896], [-3.630418662793207, 40.40916925841791], [-3.629711243430664, 40.4104732490449], [-3.629651494183725, 40.41057117875064], [-3.628724151446705, 40.4122816426519], [-3.628140821544436, 40.41335448724451], [-3.627863618701965, 40.41386566300775], [-3.627583923450132, 40.41438431110802], [-3.626874112320378, 40.41412901593665], [-3.625647208834259, 40.41371835243088], [-3.625071899438264, 40.41354505753929], [-3.624725448381801, 40.413458307801996], [-3.624429791591038, 40.413388760306724], [-3.623733474797075, 40.41325730167048], [-3.623248922093665, 40.41318544568233], [-3.622756875069346, 40.41312901552154], [-3.622476979318324, 40.41310287392713], [-3.622159953882506, 40.413080255805774], [-3.621812367684476, 40.413066711149014]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_1fc3c048c84b42d98a5838a2c0a25173 = L.featureGroup(
                {}
            ).addTo(map_84467d5ecefe4326b12b15e6382e9e83);
        
    
            var circle_marker_f7dc267736a043969aa8613d93875cfe = L.circleMarker(
                [40.405600005560174, -3.6309997165751327],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1fc3c048c84b42d98a5838a2c0a25173);
        
    
        var popup_72cd94de68714b2cb8081fa246bea95b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0456cbd8cea24705a276b1da50e973e6 = $(`<div id="html_0456cbd8cea24705a276b1da50e973e6" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6632807VK4763B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">HORCAJO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1698</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6632807&rc2=VK4763B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6632807VK4763B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_72cd94de68714b2cb8081fa246bea95b.setContent(html_0456cbd8cea24705a276b1da50e973e6);
        

        circle_marker_f7dc267736a043969aa8613d93875cfe.bindPopup(popup_72cd94de68714b2cb8081fa246bea95b)
        ;

        
    
    
            var circle_marker_c3d5d22decbb4bde9b14de756d572827 = L.circleMarker(
                [40.40616923783009, -3.6297783920035442],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1fc3c048c84b42d98a5838a2c0a25173);
        
    
        var popup_2a55cf7b69c847c8a04af77a949c5d59 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_42f5b8ed24584ab38ee66a2fcf961bcb = $(`<div id="html_42f5b8ed24584ab38ee66a2fcf961bcb" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6632809VK4763B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">HORCAJO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>681</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6632809&rc2=VK4763B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6632809VK4763B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2a55cf7b69c847c8a04af77a949c5d59.setContent(html_42f5b8ed24584ab38ee66a2fcf961bcb);
        

        circle_marker_c3d5d22decbb4bde9b14de756d572827.bindPopup(popup_2a55cf7b69c847c8a04af77a949c5d59)
        ;

        
    
    
            var layer_control_3441c9908b784c749c7872ec7b28c140 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_678f169e650c4f52853cae99bea41d7a,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_2c8bfd8b66a146c390434bf0a61ffbef,
                    "Inmuebles" : feature_group_1fc3c048c84b42d98a5838a2c0a25173,
                },
            };
            L.control.layers(
                layer_control_3441c9908b784c749c7872ec7b28c140.base_layers,
                layer_control_3441c9908b784c749c7872ec7b28c140.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_84467d5ecefe4326b12b15e6382e9e83);
        
</script>